@charset "utf-8";
/* CSS Document */
/*====================CSS3リセット========================*/
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p,
header, hgroup, section, article, aside, footer, figure, figcaption, nav
{
	margin: 0px;
	padding: 0px;
}
body {
	line-height: 1;
	-webkit-text-size-adjust: none;
}
article, aside, canvas, detalist, figcaption, figure, footer, header, hgroupe, menu, nav, section, summary {
	display: block;
}
img {
	border: none;
}
ul, ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
table {
	empty-cell: show;
}
a:link {
    color: #c9a060;
	text-decoration: none;
}
a:visited { color: #c9a060; }
a:hover { color: #ffffff; }
a:active { color: #ffffff; }

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*====================CSS3リセットend========================*/

/*==========================================================================================

  // 基本

==========================================================================================*/
body {
    height: 100%;
    margin: 0;
    background-color: #6d0000;
    color: #FFFFFF;
    background-image: url(../img/suisai2.png);
    background-repeat: repeat;
    background-position: left top;
    background-size: auto;
}

@media all and (min-width: 751px) {
body {
    background-image: url(../img/suisai2.png);
    background-repeat: repeat;
    background-position: left top;
    background-size: auto;
}
}

.container-padding {
    margin-top: 25px;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
.pc {
    display: none !important;
}
.sp {
    display: block !important;
}
img {
    max-width: 100%;
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
@media all and (min-width: 751px) {
.pc {
    display: block !important;
}
.sp {
    display: none !important;
}
}


/* ページ上まで戻る */
#pageTop {
    z-index: 99;
    position: fixed;
    bottom: 10px;
    right: 20px;
}
#pageTop a {
    display: block;
    z-index: 99;
    padding: 8px 0 0 8px;
    width: 60px;
    height: 114px;
}
#pageTop img {
    display: block;
    z-index: 99;
}
#pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
}
/* ページ上まで戻るおわり */


/*==========================================================================================

  ■ header / footer

==========================================================================================*/
/*  header
===================================================================*/
/*PC------------------*/
#top-head.inner {
    width: 980px;
    margin: 0 auto;

}
#top-head.inner:after {
    content: "";
    clear: both;
    display: block;
}

/* header */
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 30px 0 0;
    line-height: 1;
    z-index: 999;
    background: url("../img/menu_pattern.png") left top 0 repeat-x;
    height: 50px;
}
#top-head a,#top-head {
    color: #c9a060;
    text-decoration: none;
    font-size: 16px;
    font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    text-align: right;
}
#top-head a:visited { color: #c9a060; }
#top-head a:hover,#top-head a:active {
	color: #ffffff;
	font-weight: bolder;
	text-shadow:0px 0px 20px #FF3300,0px 0px 5px #FF3300,0px 0px 3px #FF3300;
}

#top-head .inner {
    position: relative;
}
#top-head .logo {
	float: left;
	top: 10px;
	position: relative;
	left: 5px;
}
#global-nav ul {
	list-style: none;
	right: 0;
	bottom: 0;
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
	margin-top: -35px;
}
#global-nav ul li {
	padding: 0 10px;
	line-height: 60px;
}
#global-nav ul li a  {
}

i.fa-twitter,i.fa-facebook-official{
	font-size: 32px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	line-height: 60px;
	text-shadow: none;
}
.line-att {
	width: 30px;
	height: auto;
	padding-top: 0px;
	padding-left: 8px;
	line-height: 80px;
}


/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background-color: #c9a060;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}

/*SP------------------*/
@media screen and (max-width: 750px) {
#top-head.inner {
	width: 100%;
	padding: 0;
    }
#top-head {
    width: 100%;
    padding: 0;
    top: 0;
    position: fixed;
    margin-top: 0;
    }
/* Fixed reset */
#top-head.fixed {
    padding-top: 0;
    background: transparent;
    }
#mobile-head {
    width: 100%;
    height: 56px;
    z-index: 999;
    position: relative;
    }
#top-head.fixed .logo,#top-head .logo {
    position: absolute;
    left: 13px;
    top: 3px;
    color: #333;
    font-size: 26px;
    }
	#top-head .logo img{
	width:100px;
	height:auto;
	}
#global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -506px;
    background: #000;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    }
#global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 14px;
    display: -webkit-block; /* Safari */
    display:block;
    -webkit-justify-content:center; /* Safari */
    justify-content:center;
    }
#global-nav ul li {
    float: none;
    position: static;
    }
#top-head #global-nav ul li a,
#top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    color: #c9a060;
	text-align: center;
    }
#top-head #global-nav ul li a:hover,#top-head #global-nav ul li a:active,#top-head.fixed #global-nav ul li a:hover,#top-head.fixed #global-nav ul li a:active {
	color: #ffffff;
	font-weight: bolder;
	text-shadow:0px 0px 20px #FF3300,0px 0px 5px #FF3300,0px 0px 3px #FF3300;
}
#nav-toggle {
    display: block;
    }
/* #nav-toggle 切り替えアニメーション */
.open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
    }
.open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
    }
.open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
.open #global-nav {
    /* #global-nav top + #mobile-head height */
    -moz-transform: translateY(556px);
    -webkit-transform: translateY(556px);
    transform: translateY(556px);
    }
}


/*  footer
===================================================================*/
.footer {
    bottom: 0;
    width: 100%;
    height: auto;
    margin-top: 0px;
	margin-bottom:0px;
	background-color: #000;
	padding: 10px 0 0 0;
}
@media all and (min-width: 751px) {
.footer {
    bottom: 0;
    width: 100%;
    height: auto;
    margin-top: 0px;
	margin-bottom:0px;
    background-color: #000;
    padding: 10px 0px 10px 0px;
}
}

.footer .footer_wrap {
    width: auto;
    max-width: 100%;
	margin:0 auto;
    background-color: #000;
	color: #fff;
}
.copy_footer {
    text-align: center;
    background-color: #000;
}
.container .copyright {
    color: #fff;
    padding: 5px 0px 5px 0px;
    background-color: #000;
    width: auto;
}
.container .copyright p {
    margin-right: 0px;
    display: inline-block;
    font-size: 12px;
    margin-top: 10px;
}
.container .copyright_sp {
    color: #fff;
    background-color: #000;
    text-align: center;
}
.copyright_sp_p {
    text-align: left;
    padding: 0px 0px 0px 0px;
    width: auto;
    display: inline-block;
}
.copyright_sp_p img {
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.copyright_sp_p p {
    font-size: 2vw;
    margin: 0px 0px 2px 0px;
}
.container .copyright img {
    margin-right: 10px;
    left: 0px;
}

/* information_ページ下部製品情報 */
.information1 {
    height: auto;
    background-color: #000;
    text-align: center;
    color: #fff;
    -webkit-justify-content: space-between; /* Safari */
    justify-content:         space-between;
	max-width: 95%;
	margin:0 auto;
}
.information1 img {
	display:inline-block;
}
.information1 ul{
	display:inline-block;
}
.kinran_app_icon {
    height: auto;
    margin-bottom: 10px;
    width: 60%;
    max-width: 60px;
}
.information2 img {
	margin-top: 2px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 2px;
	height: 16px;
	width: auto;
}
ul.info_title {
    list-style: none;
    margin-left: 0px;
    text-align: left;
    display: inline-block;
}
li.info_title {
		display: -webkit-box; /* safari, Chrome */
		display: -moz-box;    /* Firefox */
		display: -o-box;      /* Opera */
		display: -ms-box;     /* IE */
		display: box;         /* ベンダープレフィックスなし */
    margin: 2px 0px 2px 0px;
    font-size: 11px;
		-webkit-box-align: center; /* safari, Chrome */
		-moz-box-align: center;    /* Firefox */
		-o-box-align: center;      /* Opera */
		-ms-box-align: center;     /* IE */
		box-align: center;         /* ベンダープレフィックスなし */
}

li.info_title img {
  	display: block;
}
ul.footer_info_title {
    list-style: none;
    margin-left: 0px;
    text-align: left;
    display: inline-block;
}
li.footer_info_title {
		display: -webkit-box; /* safari, Chrome */
		display: -moz-box;    /* Firefox */
		display: -o-box;      /* Opera */
		display: -ms-box;     /* IE */
		display: box;         /* ベンダープレフィックスなし */
    margin: 2px 0px 2px 0px;
    font-size: 11px;
		-webkit-box-align: center; /* safari, Chrome */
		-moz-box-align: center;    /* Firefox */
		-o-box-align: center;      /* Opera */
		-ms-box-align: center;     /* IE */
		box-align: center;         /* ベンダープレフィックスなし */
}

@media all and (min-width: 751px) {
.information1 {
    height: auto;
    background-color: #000;
    text-align: center;
    color: #fff;
}
.information2 {
    text-align: center;
}
.information2 img {
    margin-top: 2px;
    margin-right: 8px;
    margin-left: 5px;
    margin-bottom: 2px;
    height: 20px;
    width: auto;
}
ul.info_title {
    list-style: none;
    margin-left: 0px;
    text-align: left;
    display: inline-block;
}
li.info_title {
  	display: -webkit-box; /* safari, Chrome */
  	display: -moz-box;    /* Firefox */
  	display: -o-box;      /* Opera */
  	display: -ms-box;     /* IE */
  	display: box;         /* ベンダープレフィックスなし */
    margin: 2px 0px 2px 0px;
    font-size: 13px;
		-webkit-box-align: center; /* safari, Chrome */
		-moz-box-align: center;    /* Firefox */
		-o-box-align: center;      /* Opera */
		-ms-box-align: center;     /* IE */
		box-align: center;         /* ベンダープレフィックスなし */
}

ul.footer_info_title {
    list-style: none;
    margin-left: 0px;
    text-align: left;
    display: inline-block;
}
li.footer_info_title {
  	display: -webkit-box; /* safari, Chrome */
  	display: -moz-box;    /* Firefox */
  	display: -o-box;      /* Opera */
  	display: -ms-box;     /* IE */
  	display: box;         /* ベンダープレフィックスなし */
    margin: 2px 0px 2px 0px;
    font-size: 13px;
		-webkit-box-align: center; /* safari, Chrome */
		-moz-box-align: center;    /* Firefox */
		-o-box-align: center;      /* Opera */
		-ms-box-align: center;     /* IE */
		box-align: center;         /* ベンダープレフィックスなし */
}

.information3 {
    text-align: center;
}
.information3 img {
    text-align: center;
    width: 100%;
    padding-top: 4px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 4px;
    height: auto;
    max-width: 154px;
}
.appstore_googleplay {
    text-align: center;
}}
/*==========================================================================================

  wrapper0

==========================================================================================*/
/* ■ mainVisual
===================================================================*/
article #wrapper {

}
#mainVisial{
    padding: 0;
    position: relative;
    margin: 0 auto;
    margin-bottom:-20px;
	margin-top: 20px;
    max-width: 1570px;
    width: 100%;
    min-width:inherit;
}
#mainVisial .inner {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
    min-width:inherit;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
@media all and (min-width: 751px) {
#mainVisial{
    width: 100%;
    min-width: 768px;
    overflow: hidden;
    margin-bottom:-30px;
    top:-70px;
    }
#mainVisial .inner {
    margin: auto;
    max-width: 1570px;
    position: relative;
    left: 50%; /* 画像の左端が画面中央にくる */
    margin-left: -785px; /* 画像幅1570pxの半分だけ左に移動する */
}
}
#mainVisial .inner h1{
    overflow: hidden;
}
#mainVisial .inner h1 img{
    display: block;
    width: 100%;
    height: auto;
    margin-top: 0;
}
.line {
    background: url(../img/bg_header_btm.jpg) center repeat-x;
    height: 29px;
    width: auto;
    margin: 0;
    padding-top: 0px;
    bottom: auto;
}

.line2 {
    background: linear-gradient(90deg, #c9a060, #e3cd9a) fixed;
    height: 3px;
    width: 100%;
    margin-top: 5px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 5px;
    vertical-align: bottom;
}
.appbanner {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 5px;
}
.appbanner .image {
    display: inline-block;
    height: auto;
}
.appbanner .image img {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: auto;
    margin: 0px;
    padding:0 2px;
}
.appbanner .image a {
    margin: 0 5px;
}
#app_w {
    display: -webkit-flex;
    display: flex;
    text-align: center;
}
@media only screen and (max-width: 750px) {
.appbanner .image {
    width: 70%;
}
}
/*  #mainBlc
===================================================================*/
#mainBlc {
  padding: 0;
  margin: 50px 10px 20px;
}
#mainBlc .inner {
  position: relative;
  margin:0 auto;
  max-width: 1040px;
}
@media all and (min-width: 751px) {
#mainBlc {
  padding: 0;
  margin-bottom: 0;
  margin:0 20px;
}
}

/*  #attention
===================================================================*/
#attention{
    border:solid 2px #c9a060;
    background-color:rgba(0,0,0,0.50);
    margin:0 0 20px;
    text-align:center;
    }
#attention .inner{
    border:solid 1px #c9a060;
    margin:10px;
}
#attention a p{
    position: relative;
    padding:20px 0;
    margin: 0 auto;
    max-width: 1000px;
    font-size:1.2em;
    color:#fff;
    text-decoration : underline;
    font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    }

@media all and (min-width: 751px) {
#attention{
    margin:0 0 30px;
    }
#attention a p{
    font-size:2em;
    }
}
/*  #campaign
===================================================================*/
#campaign{
    padding: 0;
    margin:0 0 30px;
    }

#campaign .inner{
    position: relative;
    margin: 0 auto;
    max-width: 780px;
    }
/*  #notice-twitter　タブメニュー＋ツイッター
===================================================================*/
#notice-twitter{
    padding: 0;
    margin:50px 0 30px;
    }
#notice-twitter .inner{
    position: relative;
    }

@media screen and (min-width: 751px) and (max-width: 1024px) {
#notice-twitter{
    height: auto;
    width: 100%;
    margin:0 0 30px;
    }
#notice-twitter .inner{
	width: 100%;
	position: relative;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    }
}
@media all and (min-width: 1025px) {
#notice-twitter{
    height: auto;
    width: 100%;
    margin:0 0 30px;
    }
#notice-twitter .inner{
	width: 100%;
	position: relative;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    }
}

/*  .tabMenu-wrap タブメニュー
===================================================================*/
.tabMenu-wrap #tabMenu-tab{
	overflow:hidden;
	margin-left:3px;
}
.tabMenu-wrap #tabMenu-tab li{
    float:left;
    background: #e3ca93;
    color: #5f4c2d;
    padding: 3px 4px;
    border-radius: 8px 8px 0 0;
    border: 2px solid #433d28;
    border-bottom: 0px;
    text-decoration: none;
    font-size: 10px;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: bolder;
    height:18px;
	cursor : pointer;
}
.tabMenu-wrap #tabMenu-tab li:hover{
    background: #fae9c5;
    color: #481c06;
}
.tabMenu-wrap #tabMenu-tab a img{
    height: 24px;
    width: auto;
}
#tabMenu-news {
    height: 340px;
    border: 2px solid #433d28;
    border-radius: 5px 5px 5px 5px;
    background: #e3ca93;
    color: #000000;
}
#tabMenu-news ul{
	padding: 5px;
}
.text {
	display:none;
}
@media screen and (max-width: 750px){
	.tabMenu-wrap{
	margin-bottom:30px;
	}
}
@media screen and (min-width: 751px) and (max-width: 870px) {
	.tabMenu-wrap{
	width: 450px;
	height: 368px;
	margin-right: 5px;
	}
	.tabMenu-wrap #tabMenu-tab li{
    padding: 3px 8px;
    border-radius: 8px 8px 0 0;
    border: 2px solid #433d28;
    border-bottom: 0px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bolder;
    height:18px;
}
}
@media screen and (min-width: 871px) and (max-width: 1024px) {
	.tabMenu-wrap{
	width: 600px;
	height: 368px;

	margin-right: 5px;
	}
	.tabMenu-wrap #tabMenu-tab li{
    padding: 3px 8px;
    border-radius: 8px 8px 0 0;
    border: 2px solid #433d28;
    border-bottom: 0px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bolder;
    height:18px;
}
}
@media all and (min-width: 1025px) {
	.tabMenu-wrap{
	width: 670px;
	height: 368px;
	margin-right: 5px;
	}
	.tabMenu-wrap #tabMenu-tab li{
    padding: 3px 8px;
    border-radius: 8px 8px 0 0;
    border: 2px solid #433d28;
    border-bottom: 0px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bolder;
    height:18px;
}
}
/* タブパネル中身*/
#tabMenu-news li{
    position: relative;
    display: block;
    border-bottom: 1px solid #8f865f;
}
#tabMenu-news li a {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #5f4c2d;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
    font-size: 12px;
    padding-left: 5px;
}
.tab-text {
    width: 80%;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.notice-date {
    position: absolute;
    right: 0;
    width: 100px;
    font-size: 10px;
    text-align: center;
    color: #810004;
}

#tabMenu-news li:hover,#tabMenu-news li.active {
    background: #fae9c5;
    color: #481c06;
    width: 100%;
}

.list-icon {
    background: #5f4c2d;
    color: #fff;
    padding: 3px 8px 3px 8px;
    border-radius: 5px;
    text-decoration: none;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: bolder;
}
.label-new {
    background-color: #810004;
    margin-left: 2px;
    border-radius: 8px;
    color: #ffffff;
    font-size: 10px;
    padding:2px 5px;
}

.tab-text-list{
	right:0;
	position: absolute;
    display: block;
    height: 30px;
    line-height: 30px;
    color: #5f4c2d;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    padding-left: 5px;
	text-decoration:underline;
}
.tab-text-list:link,.tab-text-list:visited {
    color: #5f4c2d;
}
.tab-text-list:hover,.tab-text-list:active { color: #ba7403; }

@media only screen and (max-width: 479px) {
.tab-text {
    width: 70%;
}
}

@media only screen and (max-width: 750px) {
.list-icon {
    padding: 2px 6px 2px 6px;
    border-radius: 5px;
    font-size: 8px;
}
.list-icon .glyphicon {
    padding-right: 5px;
}
}
/*  .twitter
===================================================================*/
.twitter{
	display: block;
	width: 100%;
	height: auto;
}

.timeline_background {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding-bottom: 3%;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/bg_twitter_sp.png);
	display: inline-block;
	background-size: 100% 100%;
	text-align: center;
}
.timeline_box {
	position: relative;
	text-align: center;
	padding-bottom: 58.25%;
	padding-top: 16%;
	height: 0;
	overflow: hidden;
	padding-right: 16px;
	padding-left: 16px;
}

@media screen and (min-width: 751px) and (max-width: 1024px) {

.twitter{
	width: 300px;
	height: 368px;
	margin-left: 5px;
}
.timeline_background {
	position: relative;
	width: 300px;
	height: 368px;
	margin: 0px;
	padding-bottom: 0%;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/bg_twitter2.png);
	display: inline-block;
	background-size: 300px 368px;
	text-align: center;
	float: right;
}
.timeline_box {
	width: 289px;
	height: auto;
	border: solid 0px #000;
	text-align: center;
	top: 43px;
	left: 0;
	right: 0;
	position: absolute;
	padding-bottom: 0;
	padding-top: 0;
	overflow: auto;
	padding-right: 16px;
	padding-left: 16px;
}
.tab_twi {
    display: flex;
    width: 100%;
    height: auto;
}

}

@media only screen and (min-width: 1025px) {
.twitter{
	width: 340px;
	height: 368px;
	margin-left: 5px;
}
.timeline_background {
	position: relative;
	width: 340px;
	height: 368px;
	margin: 0px;
	padding-bottom: 0%;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/bg_twitter2.png);
	display: inline-block;
	background-size: 340px 368px;
	text-align: center;
	float: right;
}
.timeline_box {
	width: 311px;
	height: auto;
	border: solid 0px #000;
	text-align: center;
	top: 43px;
	left: 0;
	right: 0;
	position: absolute;
	padding-bottom: 0;
	padding-top: 0;
	overflow:auto;
	padding-right: 16px;
	padding-left: 16px;
}
.tab_twi {
    display: flex;
    width: 100%;
    height: auto;
}

}

/*  ムービー
===================================================================*/
#movie-all{
    padding: 0;
    margin:0 0 30px;
    }

#movie-all .inner{
    position: relative;
    margin:0 auto;
    max-width: 1040px;
    }
.m-attention {
    margin: 0px;
    line-height: 0;
    vertical-align: middle;
}
.m-attention img {
    width: 100%;
    height: auto;
    margin: 0px;
    line-height: 0;
    vertical-align: middle;
}
.m-text {
    background: url(../img/bg_attention_middle_pc.png) repeat-y;
    height: auto;
    -moz-background-size: 100% auto;
    background-size: 100% auto;
    margin: 0px;
    line-height: 0;
    vertical-align: middle;
	padding-top: 5px;
}
.m-bottom {
    line-height: 0;
    vertical-align: middle;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: -10px;
}
.m-bottom img {
    width: 100%;
    height: auto;
    line-height: 0;
    vertical-align: middle;
}
.m-position {
    text-align: center;
    padding: 5px 30px 5px 30px;
    margin: 0px;
    z-index: 5;
    top: auto;
}

@media all and (min-width: 751px) {
.m-bottom {
    margin-top: -30px;
}
}
/* movieスライダー */
.slick-prev:before, .slick-next:before {
    color: #000;
}
.slick-next {
    right: 0px;
    z-index: 5;
}
.slick-prev {
    left: 0px;
    z-index: 5;
}
.slick-dots li.slick-active button:before, .slick-dots li button:before {
    color: #c9a060;
    font-size: 40px;
}
.movie_thumbnail {
    max-width: 100%;
    height: auto;
}
.multiple-item .slick-slide {
	margin: 5px;
	outline:none;
}

.slick-slide {
  position: relative;
}

.slick-slide .youtube {
  display: block;
  opacity: 1;
  position: absolute; z-index: 1;
  top: 0;
  width: 100%; height: 100%;
  background: rgba(0,0,0,0) url("https://dxqkr1fuhva1u.cloudfront.net/wp-content/uploads/youtube_social_icon_dark.png") no-repeat scroll center center / 60px 40px;
}

.multiple-item .slick-slide:hover .youtube {
  background: rgba(0,0,0,0) url("https://dxqkr1fuhva1u.cloudfront.net/wp-content/uploads/youtube_social_icon_red.png") no-repeat scroll center center / 60px 40px;
}

@media all and (max-width: 650px) {
	.multiple-item .slick-slide {
		margin: 5px;
		outline: none;
		width: 300px;
	}
}
/*  .下部イラスト
===================================================================*/
.links{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction:         row;
	margin:0 0 30px;
}
.links-1, .links-2{
	padding-right:10px;
}

/*  .下部イラスト
===================================================================*/
.ouki_sp {
    background-image: url(../img/back_ouki_sp.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    width: 100%;
    max-width:1000px;
    height: 700px;
    margin-bottom: -10px;
}
.ouki_pc {
    background-image: url(../img/back_oukiB.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    width: 100%;
    height: 450px;
    margin-bottom: 0px;
    top: auto;
    margin-left:0 auto;
    margin-right:0 auto;
}
.ouki_pc img {
    right: 0;
    left: 0;
    position: absolute;
    width: 100%;
    animation: vertical 1s ease-in-out infinite alternate;
    height: auto;
    z-index: -1;
    max-width:2000px;
}